#AppForm a {
	color: #e76d6d;}

input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
-webkit-appearance: none;
border-radius: 0;
}

/* App Container */

#AppForm {
	color: #000;
	width: 100%;
	margin: 0;
	z-index: 105;
	position: relative;
	box-sizing: border-box; 
	display: inline-block;
	text-align: left;
	padding: 0 0 0 0;
	
	}
	
#AppForm * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box; }



/* Red labels for incorrect fields */

#AppForm .problem	{ color: #FF0000; }



/* Three main boxes */

section.personal_information,
section.residential_information,
section.employment_information {
	display: block;
	width: 100%;
	padding: 10px 10px 10px;
	margin-bottom: 10px;
	
	}

section.personal_information {
	width: 49%;
	min-height: 175px;
	float: left;}

section.residential_information	{
	width: 49%;
	min-height: 175px;
	float: right;}

section.employment_information	{ border-top: 1px solid #666;}



/* Other sections */

section.authorization {
	display: block;
	width: 100%;
	padding: 10px 20px;
	border-top: 1px solid #666;
	}

section.disclaimer {
	display: block;
	width: 100%;
	font-size: 10px;
	color: #999;
	margin: 20px 0;
	padding: 20px 0;
	background: none; }



/* Typography */

span.afw_boxtitle {
	display: block;
	padding: 5px 0 10px;
	font-family: 'Alegreya Sans', sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #5f5f5f; 
	font-weight: 900;
	}

#AppForm label {
	font-size: 11px;
	color: #000;}

/* Form */

	/*clear appearance */

	#AppForm input,
	#AppForm select	{ outline: 1px; border: 1px solid #999;}


	/*set appearance */
	section.personal_information input,
	section.personal_information select,
	section.employment_information input,
	section.employment_information select,
	section.residential_information input,
	section.residential_information select {
		width: 63%;
		height: 25px;
		padding: 1% 1%;
		font-size: 12px;
		line-height: 12px;}

	#AppForm select { }


	/*labels*/
	section.personal_information label,
	section.residential_information label,
	section.employment_information label {
		display: inline-block;
		width: 35%; }


	/*nested labels fix*/
	section.personal_information label label	{ width: 100%; }
	section.personal_information label label label	{ width: 100%; }
	section.residential_information label label			{ width: 100%; }
	section.residential_information label label label	{ width: 100%; }
	section.employment_information label label			{ width: 100%; }
	section.employment_information label label label	{ width: 100%; }

	/*add space between fields*/
	section.personal_information div	{ margin-bottom: 4px; }
	section.residential_information div	{ margin-bottom: 4px; }
	section.employment_information div	{ margin-bottom: 4px; }
	section.authorization div			{ margin-bottom: 3px; }

/* Personal Information */
	#Name input							{ width: 30.5%; }
	#HomePhone input					{ width: 15%; }
	#CellPhone input					{ width: 15%; }
	#DOB select							{ width: 19.5%; }
	#SSN input							{ width: 15%;}
	#SSN								{ display: none;}
	#lfi_dateofbirth_2					{}

/* Residential Information */
	#State #l_state						{ width: 15%; margin-right: 3%; } /*state input*/
	#State label[for="l_zip"]			{ width: 22%; } /*zip label*/
	#State #l_zip						{ width: 20%; } /*zip input */
	#TimeAtAddress select				{ width: 30.5%; }
	#HousingPayment input				{ width: 30%; }

/* Employee Information */
	#employee_left						{ width: 49%; float: left; } /*left col*/
	#employee_right						{ width: 49%; float: right; } /*right col*/
	#EmployerPhone input				{ width: 15%; }
	#EmployerZip input					{ width: 20%; }
	#EmploymentType select				{ width: 63%; }
	#TimeWithEmployer select			{ width: 30.5%; }
	#EmploymentIncome input				{ width: 26%; }

/* Authorization and Certification */
	.authorization input				{ position: relative; top: 2px; margin-right: 5px; }

/* Submit Button */
	#AppForm #submit {
		display: block;
		width: 85%;
		height: 50px;
		margin: 2% auto;
		font-family: 'Alegreya Sans', sans-serif;
		font-size: 22px;
		line-height: 41px;
		color: #FFF;
		font-weight: bold;
		border-radius: 25px;
		text-align: center;
		overflow: hidden;
		cursor: pointer;
		position: relative;
		border: 0;
		outline: 0;
		background: #a90329; 
		box-shadow: 4px 4px 10px rgba(0,0,0,0.5);
		-webkit-appearance: none;
}


	#AppForm #submit:hover {
		background: #6c0019; 
		
	}

#Authorization, #CMIMediaOptIn  {font-size: 9px}


/**********************************************
	TABLETS and MOBILE - smaller than 960px
***********************************************/
	@media only screen and (max-width: 1020px) {

		section.personal_information, section.residential_information, section.employment_information
		{ padding: 10px; margin-bottom: 15px;  }

	/*make everything flow vertically*/
		section.personal_information	{ width: 100%; float: none; }
		section.residential_information	{ width: 100%; float: none; }
		section.employment_information	{ width: 100%; }
		#employee_left					{ width: 100%; float: none; } /*left col*/
		#employee_right					{ width: 100%; float: none; } /*right col*/

	/*make forms big enough for touch input*/
		#AppForm input, #AppForm select	{ height: 30px; }

	/*increase space between fields */
		section.personal_information div	{ margin-bottom: 11px; }
		section.residential_information div	{ margin-bottom: 11px; }
		section.employment_information div	{ margin-bottom: 11px; }

	/*type*/
		span.afw_boxtitle				{ padding: 10px 0;  }
		#AppForm label					{ font-size: 11px; display: block; width: 100%; }

		section.personal_information input, section.personal_information select,
		section.employment_information input, section.employment_information select,
		section.residential_information input, section.residential_information select
		{ width: 100%; }

	/* Personal Information */
		#Name input							{ width: 49%; }
		#HomePhone input					{ width: 32%; }
		#CellPhone input					{ width: 32%; }
		#DOB select							{ width: 32%; }
		#SSN input							{ width: 30%; }

	/* Residential Information */
		#State #l_state						{ width: 50%;} /*state input*/
		#State #l_zip						{ width: 40%; } /*zip input */
		#TimeAtAddress select				{ width: 49%; }
		#HousingPayment input				{ width: 80%; }
	/* Employee Information */
		#EmployerPhone input				{ width: 32%; }
		#EmployerZip input					{ width: 40%; }
		#EmploymentType select				{ width: 100%; }
		#TimeWithEmployer select			{ width: 49%; }
		#EmploymentIncome input				{ width: 70%; }

	/* Authorization */
		#AppForm input[type="checkbox"]			{ display: inline-block; height: 15px; }
		#AppForm label[for="lfi_authorization"]	{ display: inline; }
		#AppForm label[for="lfi_applicanttype"]	{ display: inline; }
		#AppForm label[for="cmi_media_optin"]	{ display: inline; }


	/* Submit Button */
		.afw_applybtn							{ width: 90%; height: 50px; }
	}



/**********************************************
	PREQUALIFIER
	!! SHOULD BE WRAPPED IN #calc DIV !!
***********************************************/
/* Calc Wrapper */
	#calc 							{
		width: 95%;
		display: block;
		margin: auto;
		padding: 20px;
		background: #faf7ef;
		position: relative;
		font-size: 12px;
		line-height: 14px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 5px;
		box-shadow: inset 0 -5px 0 0 rgba(0,0,0,.1); }

	#calc *							{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }

	#calc input						{ height: 20px; padding: 0 5px; border: 1px solid #CCC; font-size: 12px; line-height: 12px; }
	#calc input[type="radio"]		{ height: 12px; padding: 0; border: 0; font-size: inherit; line-height: inherit; }

/* Positions */
	.step1							{ width: 45%; float: left; }
	.step2							{ width: 50%; float: right; padding-left: 5%; border-left: 1px dashed #ccc; }

/* Typography */
	.calctitle						{ display: block; padding: 5px 0; margin-bottom: 5px; font-size: 14px; line-height: 16px; font-weight: bold; color: #4CC3E6; }

/* Step 1 */
	.step1 div						{ width: 100%; margin-bottom: 12px; }
	.step1 div b					{ display: inline-block; float: right; }
	.step1 div input				{ margin-right: 10px; }

/* Step 2 */
	.step2 div						{ width: 100%; margin-bottom: 5px; }
	.step2 #monthly_income			{ margin-bottom: 35px; }
	.step2 b						{ display: inline-block; width: 35%; float: right; }
	.step2 b input					{ width: 65%; }

/* Step 3 */
	.step3 div						{ width: 100%; clear: both; margin-bottom: 10px; }
	.step3 b						{ display: inline-block; width: 35%; float: right; }
	.step3 b input					{ width: 65%; }
	.step3 small					{ display: block; font-size: 11px; margin-top: 5px; }

/* Qualified Loan Amount */
	.qualify						{ width: 100%; border-top: 1px dashed #ccc; padding: 10px 0; }
	.qualify .heading				{ width: 45%; float: left; }
	#chosenloancell 				{ width: 50%; padding: 10px; float: right; background: #fff; border: 1px solid #ccc; text-align: center; font-weight: bold; font-size: 18px;
									position: relative; top: 7px; color: #009bff }

/* Step 4 - Lead In */
	.leadin							{ width: 100%; border-top: 1px dashed #ccc; padding: 10px 0; }
	.leadin .submit_zip				{ width: 50%; float: left; }
	.leadin i						{ display: block; width: 45%; float: right; font-style: normal; font-size: 11px; line-height: 18px; }
	.leadin #zipcode				{ width: 30%; height: 41px; font-size: 14px; line-height: 41px; font-weight: bold; }
	.leadin #submitbutton			{
		display: inline-block;
		width: 60%;
		height: 41px;
		margin-left: 9%;
		font-size: 18px;
		line-height: 41px;
		color: #FFF;
		font-weight: bold;
		border-radius: 5px;
		text-align: center;
		overflow: hidden;
		cursor: pointer;
		font-family: 'Lato';
		background: #91E2FE;
		background: -moz-linear-gradient(top,  #91E2FE 0%, #4CC3E6 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#91E2FE), color-stop(100%,#4CC3E6));
		background: -webkit-linear-gradient(top,  #91E2FE 0%,#4CC3E6 100%);
		background: -o-linear-gradient(top,  #91E2FE 0%,#4CC3E6 100%);
		background: -ms-linear-gradient(top,  #91E2FE 0%,#4CC3E6 100%);
		background: linear-gradient(to bottom,  #91E2FE 0%,#4CC3E6 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91E2FE', endColorstr='#4CC3E6',GradientType=0 );
		box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, .1);
		position: relative;
		border: 0;
		outline: 0;
		top: 1px; }

	.leadin #submitbutton:hover		{ background: #000029; }

/* Conditional */
	.conditional					{ width: 100%; border-top: 1px dashed #ccc; padding: 10px 0; font-size: 10px; }


/**********************************************
	TABLETS and MOBILE - smaller than 960px
***********************************************/
	@media only screen and (max-width: 959px) {
		#calc input						{ height: 40px; padding: 0 5px; border: 1px solid #CCC; font-size: 12px; line-height: 12px; }
		#calc input[type="radio"]		{ height: 12px; padding: 0; border: 0; font-size: inherit; line-height: inherit; }

	/* Positions */
		.step1							{ width: 100%; float: none; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px dashed #ccc; }
		.step2							{ width: 100%; float: none; padding-left: 0; border-left: 0; }
		.step3							{ width: 100%; float: none; padding-top: 10px; margin-top: 10px; border-top: 1px dashed #ccc; }

	/* Step 2 */
		.step2 div						{ width: 100%; margin-bottom: 10px; }
		.step2 b						{ display: block; width: 100%; float: none; }
		.step2 b input					{ width: 85%; margin-top: 5px; }

	/* Qualified Loan Amount */
		.qualify						{ width: 100%; border-top: 1px dashed #ccc; padding: 20px 0; }
		.qualify .heading				{ width: 100%; float: none; margin-bottom: 0; }
		#chosenloancell 				{ width: 100%; padding: 10px; float: none; background: #fff; border: 1px solid #ccc; text-align: center; font-weight: bold; font-size: 18px; }

	/* Step 4 - Lead In */
		.leadin							{ width: 100%; border-top: 1px dashed #ccc; padding: 10px 0; }
		.leadin .submit_zip				{ width: 100%; float: none; }
		.leadin i						{ display: block; width: 100%; float: none; font-style: normal; font-size: 11px; line-height: 18px; margin-top: 20px; }
		.leadin #zipcode				{ width: 35%; height: 41px; font-size: 14px; line-height: 14px; font-weight: bold; }
		.leadin #submitbutton			{ width: 60%; margin-left: 4%; }
	}


.clear									{ clear: both; margin: 0; padding: 0; }

/*Footer - Ad*/

.rightcol_adbox { float:right; width:198px; height:651px; position:relative; margin-left:6px; }
.rightcol_adbox .rcab-app_bkrd { width:198px; height:651px; position:absolute; z-index:251; top:0; left:-15px; }
.rightcol_adbox .rcab-app_pad { padding:18px 0 0 0; }
.rightcol_adbox .rcab-app_label { font-size:10px; color:#999; text-align:right; padding:2px 20px 0 0; }

#new-app_container { width:896px; }
.leftcol-app_content { float:left; width:690px }

.afw_error { width:594px; color:#FF0000; padding:5px 8px 5px 8px; margin-bottom:8px; background-color:#f4f7f9; text-align:left; font-size:10px; }
.afw_error_title { font-weight:bold; font-size:11px; padding:0 0 10px 0; margin:0; }
.afw_error_li { background-position:0 3px; }
.afw_error ul { margin: 0 10px; padding:0; list-style:none; list-style-type:none; line-height:1.35; }

#tcpaSubmit {
	border:none;
	background:none;
	text-decoration:underline;
	cursor:pointer;
	padding:0;
	margin:0;
	color:#e76d6d;}

#tcpa {color:#FFF;}

#typ_content{color:#FFF;}

.full-width-tablet div{color:grey ! important;}






#message {
	background: #FAF7EF;
	border-radius: 5px;
	padding: 5px;
	margin-bottom: 20px;
	border-bottom: 4px solid #E1DED7;}

#message h1 {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    text-shadow: 0 1px 2px #FFFFFF;
	left: 5px;
    color: #4CC3E7;
    font-size: 18px;
    font-weight: bold;
	font-family: Arial;}

#message p {
	font-size: 11px;
	color: #808080;
	display: block;
	width: auto;
	margin: 0;
	padding: 0;
	left: 5px;
	text-shadow: 0 1px 5px #FFF;}

#message p + p {
	margin: 20px 0 20px 0}


.disclaimer {display: none !important;}



#tcpa {
	display: block;
	margin:10px auto;
	color: #FFF !important;
    font-size: 11px !important;}

#tcpaSubmit {
	margin: 0 !important;
	padding: 0 !important;
	display: inline !important;
	font-size: 11px;
	top: 0 !important;
	bottom: 0 !important;
	left: 0 !important;
	right: 0 !important;}



#typ_content .confirm_title {
	color: #000029 !important;
	margin-bottom: 10px;}


#appBaq {
	background: #91E2FE;
	padding: 25px 20px 35px 20px;
	margin-bottom: -20px;}

script + .heading {
    display: block;
    margin: 10px auto;
    text-shadow: 0 1px 2px #FFFFFF;
    color: #4CC3E7;
    font-size: 18px;
    font-weight: bold;
	background: #FAF7EF;
	width: 93%;
	border-radius: 5px;
	padding: 20px 0 20px 2%;
	border-bottom: 4px solid #E1DED7;}

#SSN img {
	display: none;}



.application br:last-of-type {display: none;}

.application br:nth-last-of-type(2) {display: none;}

@media screen and (max-width: 640px) {
	#AppForm {
		width: 98%;
		border-left: none;}
	
	.personal_information, .residential_information {border-top: 1px solid #999}
}



@media screen and (max-width: 400px) {
	script + .heading {
		width: 90%;
		padding: 20px 0 20px 5%;}}


#spDisclaimer { color: #FFFFFF;font-size: 11px;}